Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 410139 - Update SeaMonkey's copyright strings to 2008
: Update SeaMonkey's copyright strings to 2008
: fixed-seamonkey1.1.8
Product: SeaMonkey
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Mark Banner (:standard8)
Depends on:
  Show dependency treegraph
Reported: 2007-12-28 21:21 PST by Phil Ringnalda (:philor)
Modified: 2008-01-01 12:59 PST (History)
6 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---

Trunk patch (3.10 KB, patch)
2007-12-29 01:34 PST, Mark Banner (:standard8)
kairo: review+
Details | Diff | Splinter Review
Branch patch (23.52 KB, patch)
2007-12-30 07:25 PST, Mark Banner (:standard8)
kairo: review+
neil: superreview+
kairo: approval‑seamonkey1.1.8+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor) 2007-12-28 21:21:31 PST
+++ This bug was initially created as a clone of Bug #365576 +++

Sadly, another year's gone by and we still haven't figured out how to eliminate years, despite the good progress many people have made on eliminating dates.
Comment 1 Mark Banner (:standard8) 2007-12-29 01:34:44 PST
Created attachment 294818 [details] [diff] [review]
Trunk patch

Trunk patch - note that about: and about:license changes are covered by toolkit in bug 407635.

Much simpler this year now we have reduced the help changes and dropped xpfe :-)
Comment 2 Robert Kaiser 2007-12-29 06:59:34 PST
Comment on attachment 294818 [details] [diff] [review]
Trunk patch

Looks good, r=me.

I guess we need a larger patch for branch, though.
Comment 3 Mark Banner (:standard8) 2007-12-30 07:25:28 PST
Created attachment 294897 [details] [diff] [review]
Branch patch

Branch patch based on last year's version (bug 365576). As per last year, when
this is checked in, I'll put a note on m.d.l10n saying that they've been updated, although it not necessary for all locales to be updated.

Not sure if we'll need approval as well on this patch...
Comment 4 Robert Kaiser 2007-12-30 08:58:12 PST
Comment on attachment 294897 [details] [diff] [review]
Branch patch

Looks good, r=me. I don't think we need a different approval than a SeaMonkey one, as those files are all SeaMonkey-specific (some xpfe file might be used by Camino but I doubt they have any problem with this change).
Comment 5 Mark Banner (:standard8) 2007-12-31 15:29:21 PST
Both patches checked in -> fixed.
Comment 6 Mark Banner (:standard8) 2008-01-01 12:59:08 PST
Clearing blocking request flags, no longer needed now this is fixed.

Note You need to log in before you can comment on or make changes to this bug.